Opened 13 years ago

Closed 13 years ago

#3413 closed defect (duplicate)

LURE: unsupported version

Reported by: SF/markcoolio Owned by: fingolfin
Priority: normal Component: Engine: Lure
Keywords: detection Cc:
Game: Lure of the Temptress

Description

Hello,

the following version of Lure of the Temptress (German) is not supported (yet).

Could u implement it?

"Your game version appears to be unknown. Please, report the following data to the ScummVM team along with name of the game you tried to add and its version/language/etc.: LURE MD5 '7aa19e444dab1ac7194d9f7a40ffe54a'"

Download available from: http://www.revolution.co.uk/lure_g/lure_de.zip

Thanks a lot!

Ticket imported from: #1801052. Ticket imported from: bugs/3413.

Change History (2)

comment:1 by fingolfin, 13 years ago

Owner: set to fingolfin
Resolution: duplicate
Status: newclosed
Summary: LUTT: unsupported versionLURE: unsupported version

comment:2 by fingolfin, 13 years ago

This is essentially a duplicate of FR #1801046.

Note: See TracTickets for help on using tickets.